
@media (max-width: 1920px) {

    .header .navbar-nav .nav-item .nav-link{font-size: 24px;}

    .header .navbar-brand {width: 250px;}

    .text-banner{height: 74vh;}

    .loginpage .side-content .main-title{margin-bottom: 50px;}


    .loginpage .side-content .form-sec label{font-size: 24px;}

    .loginpage .side-content .form-sec{width: 600px;}

    .loginpage .side-content .form-sec .form-control{height: 50px;}
    
}


@media (max-width: 1800px) {
    
    .header .navbar-nav .nav-item .nav-link{font-size: 18px;}

    .text-banner .sub-heading{margin-top: 30px;}



}



@media (max-width: 1400px) {

    .header .navbar-brand{width: 187px;}

    .header .navbar-nav .nav-item .nav-link{font-size: 16px;}

    .header .cta-btn{font-size: 14px;}

    .loginpage .side-content .form-sec .form-control{height: 35px !important;}

    .loginpage .side-content .main-title,  .loginpage .side-content .form-sec{margin-bottom: 15px;}

    .loginpage .side-content .form-sec {width: 432px;}

    .font-24{font-size: 18px !important;}

    .title{font-size: 30px !important;}

    .talk-sec .overlab-div .form-sec-con .form-sec .form-control{height: 40px;}

   

}

@media (max-width: 1300px) {

    
    
    .loginpage .side-content .head a{font-size: 16px;}

    .loginpage .side-content .head img{width: 18px;}

    .loginpage .side-content .form-sec label, .loginpage .side-content .form-sec .remeber a{font-size: 14px;}

    /* .loginpage .btn{padding: 7px 60px; font-size: 16px;} */

    .loginpage .side-content .form-sec .remeber .checkbox-icon{width: 15px; height: 15px;}

}


@media (max-width: 1200px) {

    .text-banner, .svg-line-art{height: auto !important;}

    .svg-line-art svg {width: 100%; display: none;}

    .three-box{position: unset !important; height: auto;}

    .header .navbar-nav .nav-item .nav-link{font-size: 14px;}

    .header .navbar-nav .nav-item{margin-right: 15px;}

    .header .navbar-nav{padding: 10px;}

    .header .cta-btn{font-size: 12px; padding: 10px;}

    .text-banner .main-heading{font-size: 40px; line-height: 60px;}

    .text-banner .sub-heading{font-size: 25px;}

    .ptb-100{padding: 50px 0px;}

    .our-solution p, .piller-trust .slider-border p{font-size: 18px;}
    
}


@media (max-width: 991px) {

    .form-tamplate .white-box .logo{width: 100%;}

    .form-tamplate .white-box{width: 100%;}

    .header .navbar-nav .nav-item span{display: none;}

    .our-solution .stickey-sec{height: auto !important;}

    .our-solution #lineHeight{height: auto !important; display: none;}

    .our-solution .white-box{padding: 15px;}

    .title{font-size: 30px; line-height: 30px !important;}

    .section-title{font-size: 25px; font-weight: 400; line-height: 47px !important;}

    .our-solution p, .piller-trust .slider-border p, .get-started p {font-size: 18px; margin-top: 15px; line-height: 37px; font-weight: 400;}

    .our-solution .white-box .icon-arrow .arrow svg{width: 60px;}

    .our-solution .white-box .icon-arrow { margin-bottom: 15px;}

    .piller-trust .slider-border p{margin-bottom: unset !important;}

    .get-started .btn{width: 100%; height: auto; font-size: 18px;}

    .header .navbar-nav{box-shadow: unset !important;}

    .header .bttns{width: 100%; display: flex; justify-content: space-between;}

    .header .cta-btn{text-align: center; display: block; width: 95%; margin-right: 0px !important;}

    .header .login-btn{margin-right: 15px !important;}
     
    .three-box .warrper.mt-60, .three-box .warrper.mt-90{margin-top: 30px;}
  
}

@media (max-width: 800px) {



}


@media (max-width: 600px) {

    .header .navbar-nav .nav-item .nav-link {font-size: 12px;}

    .bottom-input-box .inputbox .get-inputs::placeholder {font-size: 7px;  text-transform: capitalize;}

    .header .theme-mode-btn .icon{width: 28px; height: 28px; font-size: 14px;}

    .header{padding: 5px;}

    .header .navbar-brand{width: 150px;}

    .piller-trust .slider-border .border-line{width: 140px; margin: 15px 0px;}

    .piller-trust .slider-border h4{font-size: 20px; width: 50px; height: 50px;}

    .section-title{font-size: 25px;}
    
    .text-banner .main-heading {font-size: 22px; line-height: 40px;}

    .text-banner .sub-heading {font-size: 14px;}

    .ptb-100 {padding: 20px 0px;}

    
}